1. Jerry-O's Avatar
    I an trying to link my new N1 to my exchange account and am getting the following error:

    This Exchange ActiveSync server requires security features your phone does not support.

    I am the exchange administrator on this server and know OMA is working and configured properly. It is a backend server and I have set up a second virtual directory entry for the exchange server and disabled form based authentication.

    I have also verified that my mobile device settings are set to Enable unsupported devices.

    I am still in my 14 day return period and need to make a decision so if you have any recommendations or insight I am all ears and touchdown or 3rd party apps are not an option.
    02-11-2010 12:22 PM
  2. imtravis's Avatar
    Do you require a PIN or something to enable AS on the account?
    02-11-2010 10:17 PM
  3. Cory Streater's Avatar
    I an trying to link my new N1 to my exchange account and am getting the following error:

    This Exchange ActiveSync server requires security features your phone does not support.
    Download & install NitroDesk Touchdown from the Market. Configure it to use ActiveSync to talk to Exchange.
    02-11-2010 10:37 PM
  4. Jerry-O's Avatar
    Found my problem...

    The security between the new echange virtual directory I created was not talking to the regular exchange directory properly (security thing). It seems to be working OK now.

    I hate only having a back end exchange server.
    02-12-2010 09:57 AM
LINK TO POST COPIED TO CLIPBOARD